#!/usr/bin/env python
# -*- encoding: utf-8 -*-
'''
@文件    :bms_status_ctl.py
@时间    :2022/02/21 16:57:56
@作者    :None
@版本    :1.0
@说明    : 状态栏 CTL
'''


from utils.delay import m_delay
from utils.globalvar import SD
from os import path
from widget.bms_status_bar import Win_Bms_Status_Bar


class BmsStatusControll:
    def __init__(self):
        self._view = Win_Bms_Status_Bar()

    def run(self):
        self._view.show()
